#sub-greetings{position: relative;}
#sub-greetings .gw-sub-con-1200{gap: 50px;align-items: flex-start;}
#sub-greetings .gw-left-container {padding-top: 5rem;}
#sub-greetings .gw-sub-text p:not(:last-child){margin-bottom: 2rem;}

/*반응형------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width:1024px){
    #sub-greetings .gw-sub-con-1200{flex-direction:column;align-items:flex-end;}
    #sub-greetings .gw-left-container{padding-top: 0;width: 100% !important;}
    #sub-greetings .gw-sub-text br{display: none;}
}


@media screen and (max-width:576px){
    #sub-greetings{padding-top: 3rem;}
}